Atomic number: 39
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 12.16776904
  - -2.32855103
  - 0.0
  - 0.0
  Rloc: 0.475
No. of Electrons: 11
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.2467407
  h_ij terms:
  - 23.45027195
  - 10.74799029
  - 0.0
  - -8.32535748
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.29656397
  h_ij terms:
  - 5.97863401
  - 6.92459348
  - 0.0
  - -5.85234964
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.45045569
  h_ij terms:
  - 1.18749048
  - 1.49523499
  - 0.0
  - -1.31867331
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 11
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 2.144806958312758
  Coarse PSP: 0.84460441875
  Fine: 0.2467407
Source: Goedecker pseudopotential
